a{
    text-decoration: none;
}
.color-danger{
    color: #2b90a8 !important;

}
.new{
    color:black!important;
}
.color-danger:hover{

    color:#004778!important;
text-decoration: none;
}
.sag .btn-outline-danger{
    text-decoration: none;
    color:black;
}
.slider-img{
    height: 500px!important;

}
.bg-danger{
    background-color: #2b90a8 !important;
}
.btn-danger{
    background-color:#004778 !important;
    border-color:#004778!important;
}
.btn-danger:hover{
    background-color: #2b90a8 !important;
    border-color: #2b90a8 !important;
}
.btn-outline-danger{
    border-color:#004778!important;
}

.btn-outline-danger:hover{
    background-color:#004778 !important;
    border-color:#004778!important;
    color:white !important;

}

.bg-dark{
    background-color: #1c1f3e !important;
}
.sosyal-icon ul li a{
    color:#2b90a8 !important;
}
.sosyal-icon ul li a:hover{
    color:#004778!important;
}
.paralax{
    position: relative;
    background-image: url("../img/paralax.jpg");
    background-size: cover;
    background-attachment: fixed;
}

.paralax:before{
    content:'';
    top:0;
    left:0;
    width: 100%;
    height: 100%;
    position: absolute;
    background: black;
    opacity: 0.6;
}
.breadcrumb{
    background-color: transparent;
}
.border-bottom1{
    border-bottom: 3px solid #2b90a8;
}
.icon-mail{
    font-size: 30px;
    color:#2b90a8;
    transition: 500ms;
}
.icon-tel{
    font-size: 30px;
    color:#2b90a8;
    transition: 500ms;
}
.icon-web{
    font-size: 30px;
    color:#2b90a8;
    transition: 500ms;
}
.icon-text{
    color:black;
    transition: 500ms;

}
.icon-text:hover{
    color:#2b90a8;
text-decoration: none;
    font-size: 20px;
}
.icon-text:hover .icon-mail{
    font-size: 35px;
}
.icon-text:hover .icon-tel{
    font-size: 35px;
}
.icon-text:hover .icon-web{
    font-size: 35px;
}
.pagination a{
    color:#2b90a8;
}

.page-link{
    border: none;
background-color:#2b90a8 !important;
    color:white;
}
@media only screen and (min-width: 1024px) {
    .slider {
        height: 600px !important;
    }
}